STOS and TOS 2.06

STOS-related stuff in here please

Moderators: simonsunnyboy, Mug UK, Zorro 2, Moderator Team

Post Reply
User avatar
lavalamp
Atariator
Atariator
Posts: 26
Joined: Tue Aug 08, 2017 8:36 pm

STOS and TOS 2.06

Post by lavalamp »

Hi, is it a good idea to upgrade my STE 2.06 from TOS 1.62 to 2.06? Or will this cause issues for STOS? I recall my original STE was 1.62. :cheers:

Atari 7800, Atari Lynx, Atari Jaguar, Atari 800XL, Atari 4160 STe, Atari Falcon 030
_____________________________________________________________________________________________

I enjoy STOS and Atari / Turbo BASIC Programming
AtariZoll
Fuji Shaped Bastard
Fuji Shaped Bastard
Posts: 2978
Joined: Mon Feb 20, 2012 4:42 pm
Contact:

Re: STOS and TOS 2.06

Post by AtariZoll »

STOS, the original STOS works only with older TOS versions, up to 1.04. But there are diverse STOS fixers which make it work with higher versions, so with 2,06 too. Use search on forum, and will find plenty of threads and links about.
Best is to upgrade machine with switchable TOS, so you can have both - 1.62 and 2.06. That's been discussed too a lot.
Famous Schrodinger's cat hypothetical experiment says that cat is dead or alive until we open box and see condition of poor animal, which deserved better logic. Cat is always in some certain state - regardless from is observer able or not to see what the state is.
User avatar
lavalamp
Atariator
Atariator
Posts: 26
Joined: Tue Aug 08, 2017 8:36 pm

Re: STOS and TOS 2.06

Post by lavalamp »

Exxos's STOS1904.ZIP appears to work just fine under TOS 2.06

Atari 7800, Atari Lynx, Atari Jaguar, Atari 800XL, Atari 4160 STe, Atari Falcon 030
_____________________________________________________________________________________________

I enjoy STOS and Atari / Turbo BASIC Programming
Post Reply

Return to “STOS”